<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#FF000000"
        android:fillAlpha="0.3"
        android:pathData="M20,7v13H7L20,7 M22,2L2,22h20V2L22,2z" />
    <path
        android:fillColor="#FF000000"
        android:pathData="M 13 11 L 2 22 L 13 22 Z" />
</vector>
